Author Topic: Can't install specific apache modules  (Read 369 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Can't install specific apache modules
« on: October 21, 2021, 07:51:33 AM »
Hello, i would like to run nextcloud on my server, but i had to add some additional apache modules. I tried to rebuild current apache version (last version) and added on the list the following lines:

Quote
-–enable-dav
-–enable-dav-fs
-–enable-dav-lock
-–enable-auth-digest
-–enable-authn-core
-–enable-authz-core

But the dav modules were not added. Any ideas what to do in order to run nextcloud? I am using centos 7.